<?php
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('89');	//判断登录和权限
$title = "房源竞投热搜词";
$settingTypeSearch = array('1'=>'出售', '2' => '出租');
if ($actiontype == 'modfiy' && $id != '') {
    $growthBidHostSearchSet = new GrowthBidHotSearchSet();
    $data_info =  $growthBidHostSearchSet->findOneWordsById($id);
} else if ($actiontype == 'add'){
    $data_info = array();
} else {
    die();
}
include_once(Template("header"));
include_once(Template("growth/bid_hot_search_modfiy"));
include_once(Template("footer"));